<template>
    <div class="not-found-view relative grid place-items-center min-h-100vh p-4">
        <div class="tx-20 tx-white flex items-center sm:justify-start opacity-05">
            <span class="block pr-5 border-r-2 mr-4">404</span> NOT FOUND
        </div>
    </div>
</template>
<style lang="scss" scoped>
    .not-found-view{ background-color:#263238 ; }
</style>